footer {
  padding-top: 25px;
}
footer .other_link {
  padding: 15px;
  background: #223d8f;
  display: flex;
  justify-content: center;
}
footer .other_link a {
  font-size: 14px;
  margin-right: 15px;
  text-decoration: none;
  color: #fff;
}
footer .about_us {
  color: #eee;
  font-size: 14px;
  background: #2439B7;
  padding: 15px;
}
footer .about_us h3 {
  font-size: 16px;
  padding: 15px 0;
}
footer .about_us h5 {
  font-size: 14px;
  padding-top: 15px;
  padding-bottom: 10px;
}
footer .about_us p {
  padding-bottom: 10px;
}
footer .about_us .copy_right {
  padding-top: 15px;
  text-align: center;
}
